<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ug">
<context>
    <name>BluetoothArea</name>
    <message>
        <source>My Devices</source>
        <translation>مېنىڭ ئۈسكۈنەم</translation>
    </message>
    <message>
        <source>More Bluetooth Settings</source>
        <translation>تېخىمۇ كۆپ كۆكچىش تەڭشەكلىرى</translation>
    </message>
    <message>
        <source>New Devices</source>
        <translation>يېڭى ئۈسكۈنىلەر</translation>
    </message>
    <message>
        <source>Bluetooth is disabled</source>
        <translation>كۆكچىش ئېتىۋېتىلدى</translation>
    </message>
</context>
</TS>
